# Environment properties for 
# building and running the application

# JRE
jdk.home=C:/Program Files/Java/jdk1.8.0_31

# WebServer
server.home=C:/apache-tomcat-8.0.21
deploy.path=${server.home}\\webapps
